---
suite: ltp
testcase: ltp
category: functional
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-05/sockioctl01
job_origin: ltp-part6.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-csl-d02
tbox_group: lkp-csl-d02
job_file: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-btrfs-syscalls-05_sockioctl01-debian-12-x86_64-20240206.cgz-903558372166-20241123-22760-47n5yw-1.yaml"
id: 6c20dc44deeabf79147d0d5f9853de216203b5b5
queuer_version: "/zday/lkp"
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 128G
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000DM004-2U9104_WFN65D7R-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW512G8_BTNH124202ZP512A-part4"
kernel_cmdline_hw: acpi_rsdp=0x36983000
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
commit: 903558372166a07179510dc222f7360583a9ad0b
ucode: '0x5003604'
need_memory: 32G
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2024-11-23 01:07:57.616021035 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-05_sockioctl01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b"
compiler: gcc-12
head_commit: 47345d728e2ee66987d922e8077a5052ef9c793b
base_commit: adc218676eef25575469234709c2d87185ca223a
branch: linux-devel/devel-hourly-20241121-200351
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
scheduler_version: "/lkp/lkp/.src-20241121-095036"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-05_sockioctl01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/vmlinuz-6.12.0-03658-g903558372166
- branch=linux-devel/devel-hourly-20241121-200351
- job=/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-btrfs-syscalls-05_sockioctl01-debian-12-x86_64-20240206.cgz-903558372166-20241123-22760-47n5yw-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=903558372166a07179510dc222f7360583a9ad0b
- intremap=posted_msi
- acpi_rsdp=0x36983000
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20241111.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20241111.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-btrfs-syscalls-05_sockioctl01-debian-12-x86_64-20240206.cgz-903558372166-20241123-22760-47n5yw-1.cgz"
last_kernel: 6.12.0-03658-g903558372166
acpi_rsdp: '0x36983000'

#! queue options

#! schedule options

#! /db/releases/20241121203007/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/vmlinuz-6.12.0-03658-g903558372166"
result_root: "/result/ltp/1HDD-btrfs-syscalls-05_sockioctl01/lkp-csl-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/903558372166a07179510dc222f7360583a9ad0b/1"

#! /db/releases/20241122203738/lkp-src/include/site/inn
dequeue_time: 2024-11-23 01:47:46.990547354 +08:00
job_state: finished
loadavg: 1.20 0.70 0.28 3/535 4670
start_time: '1732586061'
end_time: '1732586063'
version: "/lkp/lkp/.src-20241121-095036:91331f82cb9f:e14f3bdc7e91"
